.block-projects .year-group + .year-group,
.block-projects .item + .item {
  margin-top: 2em;
}

.block-projects .year {
  margin-top: 0;
}
.block-projects .items {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.block-projects .title {
  font: var(--font-ingress);
  line-height: 1.2;
  margin: 0;
}
.block-projects .title a {
  text-decoration: none;
}
.block-projects .title a:hover, .block-projects .title a:focus {
  text-decoration: underline;
}
.block-projects .excerpt {
  font-size: 0.9em;
}
.block-projects .wp-block-buttons {
  font-size: 16px;
}
.block-projects .wp-block-buttons .link {
  display: inline-block;
  padding-right: 0 !important;
}
.block-projects .wp-block-buttons .link:after {
  flex-shrink: 0;
  position: relative;
  display: inline-block;
  margin-left: 0.25em;
}